@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700");
body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif; }

.form-control::-webkit-input-placeholder {
  color: #ccc; }

.form-control::-moz-placeholder {
  color: #ccc; }

.form-control:-ms-input-placeholder {
  color: #ccc; }

.form-control::placeholder {
  color: #ccc; }

.new, .view, .edit, .delete {
  padding: 4px 8px;
  border-radius: 4px;
  background-color: #ccc;
  margin-right: 4px;
  color: #FFF; }

.new {
  background-color: #4CAF50; }

.view {
  background-color: #2196F3; }

.edit {
  background-color: #FFC107; }

.delete {
  background-color: #F44336; }

.err {
  border: #f00 1px solid; }

.taskForms .form-control {
  margin-bottom: 15px;
  font-size: 14px; }

.topbar .top-navbar .navbar-header {
  line-height: normal; }

.tms .navbar-brand {
  font-size: 36px;
  font-weight: 600;
  color: #FFF;
  line-height: 70px; }
  @media only screen and (max-width: 576px) {
    .tms .navbar-brand {
      font-size: 16px; } }
  .tms .navbar-brand:hover {
    color: #FFF; }

.smit {
  font-size: 14px; }
  .smit .table thead th {
    font-weight: 600; }
  .smit [type="checkbox"]:not(:checked), .smit [type="checkbox"]:checked {
    position: relative;
    left: 0;
    opacity: 1; }
  .smit table .btn {
    float: left; }
    @media only screen and (max-width: 576px) {
      .smit table .btn {
        float: none; } }
  .smit table th, .smit table td {
    white-space: nowrap;
    vertical-align: middle; }
  .smit table tr:last-child td {
    border-bottom: 1px solid #f3f1f1; }

#taskDetails ul li {
  list-style-type: none;
  line-height: 24px; }

.sidebar-nav ul li a > * {
  vertical-align: bottom; }

@media only screen and (max-width: 576px) {
  .container-fluid {
    padding: 0 15px 25px 15px; } }
